bdbs=[
  {
    "auto_upgrade": False,
    "uid": 1,
    "authentication_sasl_uname": "",
    "crdt": False,
    "oss_cluster": False,
    "backup_interval_offset": 0,
    "tls_mode": "disabled",
    "backup_failure_reason": "",
    "replica_sync": "disabled",
    "sync": "disabled",
    "authentication_redis_pass": "",
    "crdt_ghost_replica_ids": "",
    "group_uid": 0,
    "memory_size": 1073741824,
    "bigstore_ram_size": 0,
    "last_changed_time": "2020-06-21T16:11:31Z",
    "max_aof_file_size": 322122547200,
    "created_time": "2020-06-21T16:11:31Z",
    "skip_import_analyze": "disabled",
    "authentication_ssl_crdt_certs": [],
    "endpoints": [
      {
        "oss_cluster_api_preferred_ip_type": "internal",
        "uid": "1:1",
        "dns_name": "redis-11615.re-cluster1.ps-redislabs.org",
        "addr_type": "external",
        "proxy_policy": "single",
        "port": 11615,
        "addr": [
          "172.16.22.21"
        ]
      }
    ],
    "rack_aware": False,
    "bigstore": False,
    "crdt_guid": "",
    "max_connections": 0,
    "oss_sharding": False,
    "shard_list": [
      1,
      2
    ],
    "sync_sources": [],
    "slave_ha_priority": 0,
    "crdt_sources": [],
    "gradual_src_mode": "disabled",
    "crdt_config_version": 0,
    "redis_version": "5.0",
    "port": 0,
    "version": "5.0.7",
    "background_op": [
      {
        "status": "idle"
      }
    ],
    "email_alerts": False,
    "max_aof_load_time": 3600,
    "authentication_ssl_client_certs": [],
    "eviction_policy": "volatile-lru",
    "type": "redis",
    "status": "active",
    "backup_history": 0,
    "implicit_shard_key": False,
    "import_status": "",
    "hash_slots_policy": "16k",
    "backup_interval": 0,
    "replica_sources": [],
    "dataset_import_sources": [],
    "shards_count": 1,
    "shard_key_regex": [],
    "shards_placement": "dense",
    "data_persistence": "disabled",
    "replication": True,
    "crdt_sync": "disabled",
    "oss_cluster_api_preferred_ip_type": "internal",
    "internal": False,
    "sharding": False,
    "authentication_admin_pass": "oXKa6MccZzvkcPYSinRCwVrMJaU7nnUpEKTqVDT0mtvYeh8q",
    "roles_permissions": [],
    "enforce_client_authentication": "enabled",
    "backup_progress": 0.0,
    "module_list": [],
    "name": "db-1",
    "gradual_sync_mode": "auto",
    "ssl": False,
    "slave_ha": True,
    "backup": False,
    "backup_status": "",
    "crdt_causal_consistency": False,
    "gradual_src_max_sources": 1,
    "authentication_sasl_pass": "",
    "acl": [],
    "proxy_policy": "single",
    "import_failure_reason": "",
    "crdt_replicas": "",
    "aof_policy": "appendfsync-every-sec",
    "snapshot_policy": [],
    "crdt_replica_id": 0,
    "dns_address_master": "",
    "import_progress": 0.0,
    "gradual_sync_max_shards_per_source": 1,
    "wait_command": True
  }
]